Package org.bukkit.permissions

# Interface PermissionRemovedExecutor

public interface PermissionRemovedExecutor
Represents a class which is to be notified when a `PermissionAttachment` is removed from a `Permissible`

## Method Summary

Modifier and Type
Method
Description
`void`
`attachmentRemoved(@NotNull PermissionAttachment attachment)`
Called when a `PermissionAttachment` is removed from a `Permissible`

## Method Details

### attachmentRemoved

void attachmentRemoved(@NotNull @NotNull PermissionAttachment attachment)
Called when a `PermissionAttachment` is removed from a `Permissible`

Parameters:
  `attachment` - Attachment which was removed